@charset "utf-8";
/*
 Theme Name:   Divi Child
 Theme URI:    http://gerrycronollyflooring.ie/Divi/
 Description:  Divi Child Theme
 Author:       Cathal Quinn
 Author URI:   http://gerrycronollyflooring.ie
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  elegant-Divi-child
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.et_fixed_nav #logo { max-height: 75px; }
@media only screen and (min-width: 533px) and (max-width: 640px) {
#et-secondary-menu { display: none; }
#et-info-phone #et-info-email { font-size: 20px !important; }
}
@media only screen and (min-width: 480px) and (max-width: 532px) {
#et-info-phone #et-info-email { font-size: 20px !important; }
}
@media only screen and ( max-width: 479px ) {
#et-secondary-menu, #telnav1, #et-info-email { display: none; }
#et-info-phone { font-size: 18px !important;}
}